@charset "utf-8";

/*####################　#PagePixPro.sp3604k　####################*/


#MainImg .wrap{position:relative;}
#PagePixPro.sp3604k #MainImg .wrap { 	padding-top: 20px;
	padding-bottom: 30px;
}	

#PagePixPro.sp3604k #MainImg .wrap .news dl{ margin:0px 0 0px 40px; width:auto; padding:0 0 20px;}
#PagePixPro.sp3604k #MainImg .wrap .news dt{ font-size:12px; margin:0 0 5px; padding:0;}
#PagePixPro.sp3604k #MainImg .wrap .news dt span{ color:#fff; background:#d90000; padding:0px 5px; margin:0 0 0 10px;}
#PagePixPro.sp3604k #MainImg .wrap .news dd{ font-size:14px; margin:0 0 10px; padding:0;}
#PagePixPro.sp3604k #MainImg .wrap .news dd a{text-decoration:underline; color:#333;}
#PagePixPro.sp3604k #MainImg .wrap .news dd a:hover{text-decoration:none;}
#PagePixPro.sp3604k #MainImg .wrap .sns{margin:0 0 0;}
#PagePixPro.sp3604k #MainImg .wrap .sns table{ float:right;}
#PagePixPro.sp3604k #MainImg .wrap .sns td{ border:none; padding-left:20px;}
#PagePixPro.sp3604k #MainImg .wrap .sns td.fb{}
#PagePixPro.sp3604k #MainImg .wrap .sns td.tw{}

#MainImg .wrap .news{

	background:url(../img/facebook.png) 0 0 no-repeat;
	padding-top:122px;
	width:426px;
	height:350px;
	position:absolute;
	left:0;
	top:484px;
	}


